AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET
Logger Class
Logger Methods
Visible Method
Visible Method (Boolean, Logger.MessageLevel)
Visible Method (Boolean, Logger.MessageLevel, String)

| Logger Visible Method (Boolean, Logger MessageLevel, String)

Set visibility for message level of class:method

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Visible(
    	bool visible,
    	LoggerMessageLevel messageLevel,
    	string classMethod
    )

    Public Sub Visible (
    	visible As Boolean,
    	messageLevel As LoggerMessageLevel,
    	classMethod As String
    )

    public:
    void Visible(
    	bool visible,
    	LoggerMessageLevel messageLevel,
    	String^ classMethod
    )

    member Visible :
            visible : bool *
            messageLevel : LoggerMessageLevel *
            classMethod : string -> unit

#### Parameters

visible
  Type: System
  Boolean
  visible
messageLevel
  Type: AsterNET
  Logger
  MessageLevel
  message level
classMethod
  Type: System
  String
  class:method

See Also

#### Reference

Logger Class
Visible Overload
AsterNET Namespace